Bug 1887619 - python-traitsui-7.2.1 is available
Summary: python-traitsui-7.2.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-traitsui
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-13 01:31 UTC by Upstream Release Monitoring
Modified: 2021-05-12 05:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 7.1.0rc1 (#1887619) (1.12 KB, patch)
2020-10-13 01:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.0rc2 (#1887619) (1.12 KB, patch)
2020-10-17 02:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.0 (#1887619) (1.11 KB, patch)
2020-10-20 14:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.1 (#1887619) (961 bytes, patch)
2020-12-02 01:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.2.1 (#1887619) (1.08 KB, patch)
2021-05-12 05:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-13 01:31:30 UTC
Latest upstream release: 7.1.0rc1
Current version/release in rawhide: 7.0.1-2.fc33
URL: http://code.enthought.com/projects/traits_ui/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7971/

Comment 1 Upstream Release Monitoring 2020-10-13 01:31:45 UTC
Created attachment 1721064 [details]
[patch] Update to 7.1.0rc1 (#1887619)

Comment 2 Upstream Release Monitoring 2020-10-13 01:34:33 UTC
the-new-hotness/release-monitoring.org's scratch build of python-traitsui-7.1.0rc1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=53333970

Comment 3 Upstream Release Monitoring 2020-10-17 02:17:35 UTC
Latest upstream release: 7.1.0rc2
Current version/release in rawhide: 7.0.1-2.fc33
URL: http://code.enthought.com/projects/traits_ui/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7971/

Comment 4 Upstream Release Monitoring 2020-10-17 02:17:39 UTC
Created attachment 1722234 [details]
[patch] Update to 7.1.0rc2 (#1887619)

Comment 5 Upstream Release Monitoring 2020-10-17 02:20:30 UTC
the-new-hotness/release-monitoring.org's scratch build of python-traitsui-7.1.0rc2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=53618663

Comment 6 Upstream Release Monitoring 2020-10-20 14:31:19 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 7.0.1-2.fc33
URL: http://code.enthought.com/projects/traits_ui/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7971/

Comment 7 Upstream Release Monitoring 2020-10-20 14:31:36 UTC
Created attachment 1722911 [details]
[patch] Update to 7.1.0 (#1887619)

Comment 8 Upstream Release Monitoring 2020-12-02 01:32:04 UTC
Latest upstream release: 7.1.1
Current version/release in rawhide: 7.1.0-1.fc34
URL: http://code.enthought.com/projects/traits_ui/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7971/

Comment 9 Upstream Release Monitoring 2020-12-02 01:32:08 UTC
Created attachment 1735434 [details]
[patch] Update to 7.1.1 (#1887619)

Comment 10 Upstream Release Monitoring 2020-12-02 01:35:17 UTC
the-new-hotness/release-monitoring.org's scratch build of python-traitsui-7.1.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56565501

Comment 11 Upstream Release Monitoring 2021-05-12 05:22:50 UTC
Latest upstream release: 7.2.1
Current version/release in rawhide: 7.1.1-3.fc35
URL: http://code.enthought.com/projects/traits_ui/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7971/

Comment 12 Upstream Release Monitoring 2021-05-12 05:22:55 UTC
Created attachment 1782235 [details]
[patch] Update to 7.2.1 (#1887619)

Comment 13 Upstream Release Monitoring 2021-05-12 05:27:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-traitsui-7.2.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67740091


Note You need to log in before you can comment on or make changes to this bug.